<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:drawable="@drawable/btn_compare_pressed_orange" android:state_pressed="true"/>
    <item android:drawable="@drawable/btn_compare_pressed_orange" android:state_focused="true"/>
    <item android:drawable="@drawable/btn_compare_orange"/>
</selector>